html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
html,
body {
  width: 100%;
  float: left;
  background: #FFF;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  font-style: normal;
}
body {
  -ms-overflow-x: hidden;
  overflow-x: hidden;
}
.content {
  width: 100%;
  float: none;
  margin: 0px auto;
  max-width: 1170px;
  padding-left: 15px;
  padding-right: 15px;
}
li {
  list-style: none;
}
header {
  width: 100%;
  float: left;
  position: fixed;
  left: 0;
  top: 0;
  min-height: 56px;
  z-index: 99;
  background: #FFF;
  -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
}
.logo {
  float: left;
  margin-top: 13px;
}
#main {
  width: 100%;
  float: left;
  margin-top: 56px;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.menu_top {
  width: auto;
  float: left;
  margin-left: 85px;
}
.menu_top li {
  width: auto;
  float: left;
  margin-right: 28px;
  padding-top: 18px;
}
.menu_top li a {
  text-decoration: none;
  color: #58595b;
  font-size: 13px;
  font-weight: 400;
}
.r_header {
  float: right;
}
.r_header span {
  float: left;
  display: block;
  color: #58595b;
  font-size: 15px;
  font-weight: 400;
  line-height: 27px;
  text-transform: uppercase;
  margin-right: 40px;
  margin-top: 14px;
}
.r_header a.callbackForm {
  display: block;
  float: right;
  width: 222px;
  height: 56px;
  background-color: #2a9887;
  text-align: center;
  color: #fff;
  font-size: 13px;
  font-weight: 400;
  line-height: 27px;
  text-transform: uppercase;
  padding-top: 14px;
  text-decoration: none;
}
.slider .owl-nav {
  display: none !important;
}
.adamas_bg {
  width: 100%;
  float: left;
  min-height: 500px;
  background: url("../img/bg_par.jpg") no-repeat top center;
  background-attachment: fixed;
  margin-bottom: 60px;
}
.adamas_today {
  width: 100%;
  float: left;
  padding-top: 69px;
}
.adamas_today h2 {
  position: relative;
}
.adamas_today h2:before {
  content: "";
  display: block;
  float: left;
  position: absolute;
  height: 1px;
  width: 100%;
  left: 0;
  background-color: #aadbd2;
  text-align: center;
  top: 19px;
}
.adamas_today h2 span {
  background: #FFF;
  color: #2a9887;
  font-size: 42px;
  font-weight: 600;
  padding-left: 33px;
  padding-right: 33px;
  display: table;
  float: none;
  margin: 0px auto;
  z-index: 9;
  position: relative;
  line-height: 34px;
  text-transform: uppercase;
}
.count_state {
  width: 100%;
  float: left;
  padding-left: 80px;
  padding-right: 80px;
  padding-top: 50px;
}
.count_state div {
  float: left;
  padding-bottom: 75px;
  width: 33.333%;
}
.count_state div span {
  color: #2a9887;
  font-size: 19px;
  font-weight: 300;
  width: 100%;
  float: left;
  text-align: center;
  display: block;
  text-transform: uppercase;
}
.count_state div strong {
  font-size: 64px;
  font-weight: 700;
  color: #2a9887;
  width: 100%;
  float: left;
  text-align: center;
  display: block;
}
.count_state div p {
  width: 100%;
  float: left;
  display: block;
  text-align: center;
  padding-top: 21px;
  color: #231f20;
  font-size: 20px;
  font-weight: 300;
  line-height: 26px;
}
.outr_winner {
  width: 100%;
  float: left;
}
.outr_winner h3 {
  width: 100%;
  float: left;
  text-align: center;
  color: #58595b;
  font-size: 25px;
  font-weight: 700;
  line-height: 34px;
  position: relative;
  padding-top: 35px;
  margin-bottom: 32px;
}
.outr_winner h3:before {
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  left: 50%;
  position: absolute;
  content: "";
  display: block;
  top: 0;
  width: 140px;
  height: 1px;
  background-color: #aadbd2;
}
.outr_winner .rft_cont {
  float: right;
}
.outr_winner .rft_cont p {
  width: 100%;
  float: left;
  display: block;
  margin-top: -8px;
  color: #231f20;
  font-size: 16px;
  margin-bottom: 20px;
  line-height: 30px;
  font-weight: 300;
}
.outr_winner .rft_cont p b {
  font-weight: 700;
}
.outr_winner .rft_cont ul {
  width: 100%;
  float: left;
}
.outr_winner .rft_cont ul li {
  float: left;
  height: 94px;
  margin-right: 30px;
  margin-bottom: 25px;
}
.outr_winner .rft_cont ul li img {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.outr_winner .full_get {
  width: 100%;
  float: left;
  padding-bottom: 60px;
  padding-top: 50px;
}
.outr_winner .full_get a {
  display: table;
  float: none;
  margin: 0px auto;
  width: 100%;
  max-width: 500px;
  height: 50px;
  border: 1px solid #2a9887;
  background-color: #2a9887;
  text-decoration: none;
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  text-align: center;
  padding-top: 7px;
  line-height: 34px;
  text-transform: uppercase;
}
.kulchiki {
  width: 100%;
  float: left;
  min-height: 500px;
  background: url("../img/zoloto_adamas_2.jpg") no-repeat top center;
  background-attachment: fixed;
}
.preim {
  width: 100%;
  float: left;
  background-color: #eef6f8;
  padding-top: 67px;
  padding-bottom: 50px;
}
.preim h2 {
  width: 100%;
  float: left;
  padding-bottom: 38px;
  position: relative;
}
.preim h2:before {
  height: 1px;
  background-color: #aadbd2;
  width: 100%;
  float: left;
  position: absolute;
  content: "";
  left: 0;
  top: 18px;
}
.preim h2 span {
  display: table;
  float: none;
  margin: 0px auto;
  color: #2a9887;
  font-size: 42px;
  background-color: #eef6f8;
  padding-left: 18px;
  position: relative;
  z-index: 9;
  padding-right: 18px;
  font-weight: 600;
  line-height: 34px;
  text-transform: uppercase;
}
.preim p {
  width: 100%;
  float: left;
  line-height: 30px;
  color: #231f20;
  font-size: 17px;
  display: block;
  font-weight: 300;
  text-align: center;
}
.preim .bot_t {
  width: 100%;
  float: left;
  text-align: center;
  padding-bottom: 41px;
  color: #58595b;
  font-size: 19px;
  padding-top: 40px;
  font-weight: 700;
}
@media (max-width: 1024) {
  .full_slider.owl-carousel .owl-item {
    width: 480px !important;
  }
  .full_slider .owl-stage {
    height: 320px;
    overflow: hidden;
  }
}
.full_slider {
  width: 100%;
  float: left;
}
.full_slider .owl-dots {
  display: none !important;
}
.full_slider.owl-theme .owl-controls .owl-nav .owl-prev {
  background: url("../img/arrow.png");
  width: 44px;
  height: 60px;
  opacity: 1;
  -webkit-border-radius: 0;
  border-radius: 0;
  font-size: 1px;
  color: transparent;
  float: left;
  margin: 0;
}
.full_slider.owl-theme .owl-controls .owl-nav .owl-next {
  background: url("../img/arrow.png");
  width: 44px;
  height: 60px;
  opacity: 1;
  -webkit-border-radius: 0;
  border-radius: 0;
  font-size: 1px;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  color: transparent;
  float: right;
  margin: 0;
}
.full_slider .owl-nav {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
  float: left;
}
.about_franshise {
  width: 100%;
  float: left;
}
.about_franshise .content {
  max-width: 980px;
}
.about_franshise h2 {
  width: 100%;
  float: left;
  position: relative;
  margin-top: 60px;
  margin-bottom: 30px;
}
.about_franshise h2:before {
  position: absolute;
  width: 100%;
  height: 1px;
  float: left;
  display: block;
  background: #aadbd2;
  left: 0;
  top: 18px;
  content: "";
}
.about_franshise h2 span {
  display: table;
  float: none;
  margin: 0px auto;
  background: #FFF;
  color: #2a9887;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
  z-index: 9;
  font-size: 42px;
  font-weight: 600;
  line-height: 34px;
  text-transform: uppercase;
}
.about_franshise .content > p {
  width: 100%;
  float: left;
  text-align: center;
  color: #231f20;
  font-size: 19px;
  font-weight: 300;
  position: relative;
  line-height: 30px;
  padding-bottom: 35px;
  margin-bottom: 36px;
}
.about_franshise .content > p:before {
  content: "";
  display: block;
  float: left;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 140px;
  height: 1px;
  background-color: #aadbd2;
}
.about_franshise h4 {
  width: 100%;
  float: left;
  text-align: center;
  color: #58595b;
  font-size: 25px;
  font-weight: 700;
  line-height: 34px;
}
.about_franshise ul {
  width: 100%;
  float: left;
  margin-bottom: 30px;
}
.about_franshise ul li {
  width: 100%;
  float: left;
  position: relative;
  padding-left: 30px;
  margin-bottom: 28px;
}
.about_franshise ul li:before {
  content: "";
  width: 10px;
  height: 10px;
  background-color: #2a9887;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  position: absolute;
  left: 0;
  top: 5px;
}
.about_franshise ul li span {
  width: 100%;
  float: left;
  display: block;
  color: #231f20;
  font-size: 17px;
  line-height: 22px;
  font-weight: 700;
}
.about_franshise ul li p {
  width: 100%;
  float: left;
  color: #231f20;
  font-size: 17px;
  line-height: 22px;
  display: block;
  font-weight: 300;
}
.finance_pokas {
  width: 100%;
  float: left;
}
.finance_pokas h3 {
  width: 100%;
  float: left;
  position: relative;
  margin-top: 60px;
  margin-bottom: 65px;
}
.finance_pokas h3:before {
  position: absolute;
  width: 100%;
  height: 1px;
  float: left;
  display: block;
  background: #aadbd2;
  left: 0;
  top: 18px;
  content: "";
}
.finance_pokas h3 span {
  display: table;
  float: none;
  margin: 0px auto;
  background: #FFF;
  color: #2a9887;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
  z-index: 9;
  font-size: 42px;
  font-weight: 600;
  line-height: 34px;
  text-transform: uppercase;
}
.finance_pokas ul {
  width: 100%;
  float: left;
}
.finance_pokas ul li {
  width: 33.333%;
  float: left;
  min-height: 200px;
  position: relative;
}
.finance_pokas ul li small {
  display: inline-block;
  color: #2a9887;
  font-size: 19px;
  font-weight: 300;
  line-height: 60px;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 3px;
}
.finance_pokas ul li small:nth-child(1) {
  padding-right: 9px;
}
.finance_pokas ul li small:nth-child(2) {
  padding-left: 9px;
}
.finance_pokas ul li span {
  color: #2a9887;
  font-size: 64px;
  font-weight: 700;
  line-height: 60px;
  text-align: center;
}
.finance_pokas ul li div {
  display: table;
  float: none;
  margin: 0px auto;
}
.finance_pokas ul li p {
  width: 100%;
  float: left;
  display: block;
  color: #231f20;
  font-size: 19px;
  font-weight: 300;
  line-height: 26px;
  text-transform: uppercase;
  text-align: center;
}
.get_the_plan {
  width: 100%;
  float: left;
  height: 170px;
  background-color: #2a9887;
  padding-top: 55px;
}
.get_the_plan a {
  height: 60px;
  border: 2px solid #007462;
  border: 1px solid #2a9887;
  background-color: #fff;
  display: block;
  float: left;
  max-width: 560px;
  width: 100%;
  display: table;
  float: none;
  margin: 0px auto;
  text-decoration: none;
  color: #2a9887;
  font-size: 22px;
  font-weight: 400;
  line-height: 34px;
  text-transform: uppercase;
  text-align: center;
  padding-top: 10px;
}
.form_what_man {
  width: 100%;
  float: left;
  padding-top: 60px;
}
.form_what_man h3 {
  color: #58595b;
  font-size: 25px;
  font-weight: 700;
  line-height: 34px;
  position: relative;
  padding-top: 37px;
  text-align: center;
  padding-bottom: 30px;
}
.form_what_man h3:before {
  position: absolute;
  width: 140px;
  height: 1px;
  background-color: #aadbd2;
  top: 0;
  content: "";
  display: block;
  float: left;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}
.form_what_man .content > p {
  width: 100%;
  float: left;
  text-align: center;
  color: #231f20;
  font-size: 20px;
  font-weight: 300;
  padding-left: 90px;
  padding-right: 90px;
  line-height: 30px;
  margin-bottom: 45px;
}
.form_what_man img {
  max-width: 100%;
  float: left;
  width: auto;
}
.form_what_man div div p {
  margin-top: -7px;
  width: 100%;
  float: left;
  display: block;
  color: #231f20;
  font-size: 17px;
  font-weight: 300;
  line-height: 26px;
  margin-bottom: 8px;
}
.form_what_man div div ul {
  width: 100%;
  float: left;
}
.form_what_man div div ul li {
  width: 50%;
  float: left;
  position: relative;
  padding-left: 30px;
  margin-bottom: 8px;
  color: #231f20;
  font-size: 17px;
  line-height: 22px;
  font-weight: 700;
}
.form_what_man div div ul li:before {
  content: "";
  width: 10px;
  height: 10px;
  background-color: #2a9887;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  position: absolute;
  left: 0;
  top: 5px;
}
.introstet_bt {
  width: 100%;
  float: left;
  padding-top: 50px;
  padding-bottom: 60px;
}
.introstet_bt .content {
  max-width: 974px;
}
.introstet_bt h3 {
  color: #58595b;
  font-size: 19px;
  font-weight: 700;
  line-height: 34px;
  position: relative;
  padding-top: 37px;
  text-align: center;
  padding-bottom: 30px;
}
.introstet_bt h3:before {
  position: absolute;
  width: 140px;
  height: 1px;
  background-color: #aadbd2;
  top: 0;
  content: "";
  display: block;
  float: left;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}
.intros_block {
  width: 100%;
  float: left;
  padding-top: 20px;
  border-top: 1px solid #aadbd2;
  padding-bottom: 20px;
}
.intros_block h4 {
  float: left;
  text-align: right;
  width: 32%;
  display: block;
  color: #2a9887;
  font-size: 22px;
  font-weight: 600;
  line-height: 26px;
  text-transform: uppercase;
  padding-right: 50px;
  position: relative;
}
.intros_block h4:after {
  position: absolute;
  width: 27px;
  height: 21px;
  background: url("../img/next.png") no-repeat center;
  right: 5px;
  top: 6px;
  content: "";
  display: block;
  float: right;
}
.intros_block span {
  width: 100%;
  float: left;
  line-height: 26px;
  display: block;
  color: #2a9887;
  font-size: 22px;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 7px;
}
.intros_block p {
  width: 100%;
  float: left;
  display: block;
  color: #231f20;
  font-size: 17px;
  font-weight: 300;
  line-height: 26px;
}
.intros_block div {
  width: 68%;
  float: left;
  padding-left: 15px;
}
.pay_to_us {
  width: 100%;
  float: left;
  padding-top: 50px;
}
.pay_to_us .ulser_info {
  float: left;
  width: 21%;
  text-align: center;
}
.pay_to_us .ulser_info img {
  display: table;
  float: none;
  margin: 0px auto;
}
.pay_to_us .ulser_info p {
  width: 100%;
  float: left;
  display: block;
  text-align: center;
  padding-top: 18px;
  color: #58595b;
  font-size: 19px;
  font-weight: 700;
  line-height: 34px;
}
.pay_to_us .ulser_info span {
  width: 100%;
  float: left;
  display: block;
  text-align: center;
  color: #231f20;
  font-size: 16px;
  padding-top: 4px;
  padding-bottom: 20px;
  font-weight: 300;
  line-height: 20px;
  margin-bottom: 8px;
  position: relative;
}
.pay_to_us .ulser_info span:before {
  content: "";
  display: block;
  float: left;
  position: absolute;
  height: 1px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 136px;
  background-color: #aadbd2;
  bottom: 0;
}
.pay_to_us .ulser_info small {
  width: 100%;
  float: left;
  text-align: center;
  margin-bottom: 20px;
  color: #58595b;
  font-size: 16px;
  font-weight: 700;
  line-height: 34px;
}
.user_form label.bott_modal {
  border-bottom: 1px solid #EAEAEA;
  padding-bottom: 20px;
}
#thanks .modal-dialog {
  max-width: 500px !important;
}
.modal-body .user_form p {
  width: 100%;
  float: left;
  display: block;
  text-align: center;
  color: #231f20;
  font-size: 20px;
  font-weight: 300;
  line-height: 24px;
}
.user_text {
  width: 48%;
  float: left;
  padding-left: 15px;
  padding-right: 30px;
}
.user_text h4 {
  width: 100%;
  float: left;
  display: block;
  color: #58595b;
  font-size: 25px;
  font-weight: 700;
  line-height: 34px;
  margin-bottom: 22px;
}
.user_text p {
  width: 100%;
  float: left;
  display: block;
  color: #231f20;
  font-family: "Open Sans";
  font-size: 17px;
  line-height: 26px;
  font-weight: 300;
}
.user_text p b {
  font-weight: bold;
  padding-top: 8px;
  width: 100%;
  display: block;
}
.user_form {
  width: 31%;
  float: left;
}
.user_form input {
  width: 100%;
  float: left;
  height: 46px;
  border: 1px solid #a4a7aa;
  background-color: #fff;
  color: #231f20;
  font-size: 16px;
  font-weight: 400;
  line-height: 34px;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 18px;
}
.user_form textarea {
  width: 100%;
  float: left;
  border: 1px solid #a4a7aa;
  background-color: #fff;
  color: #231f20;
  font-size: 16px;
  font-weight: 400;
  line-height: 34px;
  padding: 15px;
  resize: none;
  height: 196px;
  margin-bottom: 18px;
}
.user_form button {
  width: 100%;
  float: left;
  text-align: center;
  height: 60px;
  border: 1px solid #2a9887;
  background-color: #2a9887;
  color: #fff;
  font-size: 22px;
  font-weight: 400;
  line-height: 34px;
  text-transform: uppercase;
}
#footer {
  width: 100%;
  float: left;
  padding-bottom: 30px;
}
#footer ul {
  width: auto;
  float: left;
}
#footer ul li {
  float: left;
  margin-right: 10px;
}
.bort {
  width: 100%;
  margin-top: 50px;
  float: left;
  padding-top: 54px;
  position: relative;
}
.bort:before {
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  float: left;
  height: 1px;
  background-color: #aadbd2;
  content: "";
  display: block;
}
.contacts_p {
  float: right;
  width: 100%;
  max-width: 500px;
}
.contacts_p span {
  display: inline-block;
  color: #2a9887;
  font-size: 20px;
  font-weight: 300;
  line-height: 26px;
  text-transform: uppercase;
  padding-right: 10px;
}
.contacts_p p {
  width: 100%;
  float: left;
  display: block;
  color: #231f20;
  font-size: 20px;
  font-weight: 300;
  line-height: 26px;
  padding-bottom: 5px;
  text-align: right;
  text-transform: uppercase;
}
.owl-theme .owl-dots .owl-dot span {
  width: 12px;
  height: 12px;
  opacity: 1;
  background-color: rgba(150, 150, 150, 0.8);
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: transparent;
  width: 12px;
  height: 12px;
  border: 1px solid #fff;
}
.owl-dots {
  margin-top: -50px;
  position: relative;
  z-index: 88;
}
input:focus,
textarea:focus {
  border: 1px solid #2a9887;
}
.modal {
  background: rgba(255, 255, 255, 0.5);
}
.modal-body .user_form label {
  font-size: 30px;
  width: 100%;
  float: left;
  padding-top: 10px;
  font-weight: 300;
  color: #2a9887;
  margin-bottom: 18px;
}
.modal-header {
  width: 100%;
  float: left;
  padding: 0;
  border-bottom: none;
  position: relative;
}
.modal-header button.close {
  top: -15px;
  right: -70px;
}
.modal-header button.close {
  position: absolute;
  width: 20px;
  height: 19px;
  opacity: 1;
  top: 5px;
  right: 15px;
}
.modal-header .close {
  margin-top: -2px;
}
.modal-body .user_form {
  width: 100%;
  padding-bottom: 40px;
}
.modal-dialog {
  width: 100%;
  max-width: 400px;
}
.modal-content {
  width: 100%;
  float: left;
  border: none;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.mobile_b {
  display: none;
}
.modal-header button.close span {
  font-size: 40px;
  font-weight: 300;
  color: #c6c6c6;
}
* {
  outline: none !important;
}
.slide img:first-child {
  display: block;
}
.slide img:last-child {
  display: none;
}
.get_the_plan a:hover {
  color: #FFF;
  background: #2EA794;
  border: 1px solid #fff;
}
.r_header a.callbackForm:hover,
.outr_winner .full_get a:hover,
.user_form button:hover {
  background: #2EA794;
}
.menu_top li a:hover {
  color: #2EA794;
}
.modal-body .user_form {
  float: left !important;
}
.menu_top li a:hover {
  text-decoration: underline;
}
.about_franshise h4 {
  margin-bottom: 30px;
}
.modal-body .user_form {
  padding-left: 30px;
  padding-right: 30px;
}
@media (min-width:768px) and (max-width: 1500px) {
  .owl-carousel .owl-item img {
    position: relative;
    float: left;
    width: 100%;
  }
  .slide {
    width: 100%;
    float: left;
  }
}
@media (max-width: 1099px) {
  .menu_top {
    margin-left: 15px;
  }
  .lft_cont img {
    max-width: 100%;
    float: left;
  }
  .count_state {
    padding-left: 0;
    padding-right: 0;
  }
  .menu_top li {
    margin-right: 22px;
  }
  .slide {
    overflow: hidden;
  }
  .owl-carousel .owl-item img {
    position: relative;
    float: left;
    width: 130%;
    margin-left: -30%;
  }
  .outr_winner .full_get {
    padding-top: 25px;
    padding-bottom: 30px;
  }
  .finance_pokas ul li {
    min-height: 140px;
  }
  .finance_pokas ul li span {
    font-size: 45px;
  }
  .finance_pokas ul li p {
    font-size: 14px;
    line-height: 1.3;
  }
}
@media (max-width: 999px) {
  .pay_to_us .ulser_info {
    width: 100%;
    float: left;
  }
  .mobile_b {
    display: block;
    width: 100%;
    float: left;
    padding-left: 25px;
    position: fixed;
    left: 0;
    top: 0;
    min-height: 56px;
    z-index: 99;
    background: #FFF;
    -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
  }
  .mobile_b .logo {
    float: left;
    margin-top: 13px;
  }
  #open_menu {
    width: 25px;
    float: left;
    margin-right: 0;
    display: none;
    margin-top: 7px;
    cursor: pointer;
    border: none;
    outline: none;
    background: transparent;
    padding-left: 0;
    padding-right: 0;
    margin-top: 17px;
    margin-right: 22px;
    display: block;
  }
  #open_menu span {
    width: 100%;
    height: 3px;
    display: block;
    float: left;
    margin-bottom: 6px;
    background: #A8A8A8;
  }
  .adamas_today h2 span {
    font-size: 35px;
  }
  .user_text {
    width: 100%;
    float: left;
    padding-bottom: 25px;
    padding-right: 0;
    padding-left: 0;
  }
  .user_form {
    width: 100%;
    float: none;
    margin: 0px auto;
    max-width: 500px;
  }
  #header {
    max-width: 290px;
    padding-top: 15px;
    z-index: 101;
  }
  #header .logo {
    display: none;
  }
  #header .r_header span {
    width: 100%;
    float: left;
    margin-bottom: 10px;
  }
  #header .menu_top {
    margin-left: 0;
  }
  #header .r_header {
    width: 100%;
    float: left;
  }
  #header .r_header a.callbackForm {
    width: 100%;
    float: left;
  }
  #header .menu_top {
    width: 100%;
    float: left;
    margin-bottom: 0px;
  }
  #header .menu_top li {
    width: 100%;
    float: left;
  }
  #footer {
    padding-bottom: 50px;
  }
  .intros_block h4 {
    width: 100%;
    float: left;
    padding-bottom: 35px;
    padding-right: 0;
    text-align: center !important;
  }
  .intros_block h4:after {
    right: auto;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    bottom: 5px;
    top: auto;
  }
  .close_menu {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;
    z-index: 100;
  }
  .close_menu::before {
    position: fixed;
    top: 5px;
    content: "×";
    color: #ffffff;
    font-weight: 300;
    font-size: 48px;
    display: block;
    right: 10px;
    float: right;
  }
  .form_what_man .content > p {
    padding-left: 0;
    padding-right: 0;
  }
  .adamas_today h2 span {
    font-size: 25px;
  }
  .count_state div span {
    font-size: 16px;
  }
  .form_what_man h3 {
    padding-top: 10px;
    padding-bottom: 15px;
    font-size: 22px;
  }
  .count_state div strong {
    font-size: 44px;
  }
  .count_state div p {
    padding-top: 15px;
    font-size: 16px;
    font-weight: 300;
    line-height: 20px;
  }
  .form_what_man .content > p {
    font-size: 17px;
    line-height: 1.3;
  }
  .count_state {
    padding-left: 0;
    padding-right: 0;
  }
  .form_what_man {
    padding-top: 25px;
  }
  .introstet_bt {
    padding-bottom: 0;
  }
  .form_what_man img {
    margin-bottom: 25px;
  }
  .intros_block div {
    width: 100%;
    float: left;
    text-align: center;
    padding-left: 0;
  }
  #footer ul {
    display: table;
    float: none;
    margin: 0px auto;
    margin-bottom: 25px;
  }
  #footer .contacts_p {
    display: table;
    width: auto;
    text-align: center;
    float: none;
    margin: 0px auto;
  }
  #footer .contacts_p p {
    text-align: center !important;
  }
  header {
    position: fixed;
    left: -100%;
    height: 100%;
  }
  .lft_cont {
    padding-bottom: 25px;
    width: 100%;
    float: left;
  }
  .lft_cont img {
    display: table;
    float: none;
    margin: 0px auto;
  }
  .preim h2 span,
  .about_franshise h2 span,
  .finance_pokas h3 span {
    font-size: 32px;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
  }
  .preim p,
  .about_franshise .content > p {
    font-size: 17px;
  }
  .preim p br,
  .about_franshise .content > p br {
    float: left;
    display: block;
  }
  .about_franshise .content > p {
    padding-bottom: 25px;
    margin-bottom: 25px;
  }
  .about_franshise h4 {
    margin-bottom: 15px;
  }
  .finance_pokas ul li small {
    font-size: 16px;
  }
  .finance_pokas ul li span {
    font-size: 45px;
  }
  .finance_pokas ul li p {
    font-size: 16px;
    line-height: 22px;
  }
  .finance_pokas h3 {
    margin-top: 30px;
    margin-bottom: 35px;
  }
  .lft_cont img {
    width: auto;
    max-width: 100%;
  }
  .adamas_today h2 span {
    text-align: center;
  }
  .adamas_today h2 span {
    font-size: 35px;
  }
  .adamas_today {
    padding-top: 50px;
  }
  .count_state div {
    padding-bottom: 45px;
  }
  .preim p br {
    display: inline-block;
  }
  br {
    display: none !important;
  }
  .preim h2 {
    padding-bottom: 30px;
  }
  .preim {
    padding-top: 50px;
  }
  .about_franshise h2 {
    margin-top: 50px;
    margin-bottom: 25px;
  }
  .finance_pokas ul li p {
    font-size: 14px;
    line-height: 21px;
  }
  .finance_pokas ul li {
    min-height: 140px;
  }
  .introstet_bt {
    padding-top: 36px;
  }
  .introstet_bt h3 {
    line-height: 1.3;
  }
  .intros_block h4 {
    padding-bottom: 50px;
  }
  .intros_block h4:after {
    bottom: 12px;
  }
  .lft_cont,
  .outr_winner .rft_cont {
    padding-left: 0;
    padding-right: 0;
  }
  .adamas_bg,
  .kulchiki {
    min-height: 250px;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  #header .r_header span {
    width: 100%;
    float: left;
    margin-bottom: 20px;
    margin-top: 21px;
  }
  header#header .content {
    padding-left: 25px;
  }
  .mobile_b .logo img {
    max-width: 140px;
  }
  .mobile_b .logo {
    left: 52% !important;
    margin-top: 17px;
  }
  .outr_winner .rft_cont ul{
    display: table;
    float: none;
    margin: 0px auto;
    width: auto;
  }
  .adamas_bg, .kulchiki{
    -webkit-background-size: cover;
         -o-background-size: cover;
            background-size: cover;
      background-attachment: inherit;
      background-position: 0px;
  }
}
@media (max-width: 768px) {
  .slide img:last-child {
    display: block;
  }
  .owl-carousel .owl-item img {
    position: relative;
    float: left;
    width: 100%;
    margin: 0;
  }
  .slide img:first-child {
    display: none;
  }
  .preim .bot_t {
    line-height: 1.3;
  }
  .preim {
    padding-top: 25px;
    padding-bottom: 15px;
  }
  .preim h2 {
    padding-bottom: 15px !important;
  }
  .adamas_today h2 span {
    padding-left: 4px;
    padding-right: 4px;
  }
  .modal-body .user_form {
    padding-left: 10px;
    padding-right: 10px;
  }
}
.modal-header button.close {
  z-index: 999;
}
@media (max-width: 648px) {
  .adamas_today h2 span {
    font-size: 25px;
  }
  #header {
    max-width: 270px;
  }
  .outr_winner .rft_cont ul li {
    width: 50%;
    float: left;
    margin-right: 0;
  }
  .outr_winner .rft_cont ul li img {
    float: none;
    display: table;
    margin: 0px auto;
    max-width: 100%;
  }
  .finance_pokas ul li {
    width: 50%;
  }
  .mobile_b .logo a {
    background: transparent !important;
  }
  .count_state div {
    padding-bottom: 35px !important;
  }
  .count_state div {
    width: 50%;
  }
  .count_state div:last-child {
    width: 100%;
    float: left;
  }
  .mobile_b span {
    display: none;
  }
  .mobile_b a {
    font-size: 1px;
    color: transparent;
    width: 25px;
    height: 25px;
    background: url("../img/ph.png") no-repeat center;
    margin-right: 17px;
    margin-top: 15px;
  }
  .mobile_b .logo {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .count_state div {
    padding-bottom: 55px;
  }
  .finance_pokas ul li {
    min-height: 150px;
  }
  .form_what_man div div ul li {
    width: 100%;
  }
  .introstet_bt {
    padding-top: 30px;
  }
  .introstet_bt h3 {
    font-size: 17px;
    padding-top: 30px;
    line-height: 1.3;
  }
  .intros_block h4:after {
    left: 47%;
  }
}
@media (max-width: 450px) {
  .count_state div {
    width: 100%;
  }
  .get_the_plan a {
    font-size: 20px;
    padding-top: 12px;
  }
  .finance_pokas ul li {
    min-height: auto;
    padding-bottom: 25px;
  }
  .finance_pokas ul li {
    width: 100%;
  }
  .outr_winner .full_get a {
    font-size: 13px;
    padding-top: 7px;
    line-height: 23px;
    padding-bottom: 9px;
  }
}
.lable_modal{
  width: 100%;
  float: left;
  color: #2a9887;
  margin-bottom: 12px;
}
.lable_modal label{
  position: relative;
  width: 20px !important;
  height: 20px !important;

  float: left;
}
.lable_modal label input{
  width: 100%;
  height: 100%;
  cursor: pointer;
  z-index: 20;
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin: 0;
  padding: 0;
}
.lable_modal label input+i{
  width: 100%;
  float: left;
  height: 20px;

  border: 1px solid #a4a7aa;
}
.lable_modal label input+i:before{
  display: none;
}
.lable_modal label input:checked+i:before{
  display: block;
  color: #2a9887;
  font-size: 17px;
}
.modal .lable_modal label+span{
  position: relative;
  left: 15px;
  margin-top: -35px;
}
.lable_modal label+span{
  display: block;
  float: left;
  padding-left: 15px;
  font-size: 14px;
  color: #000;
  padding-top: 3px;
}
.lable_modal label+span a{
  text-decoration: underline;
  color: #2a9887;
}
#rules form h1{
  width: 100%;
  float: left;
  font-size: 24px;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 20px;
}
#rules form p{
  text-align: left;
  font-size: 14px;
}
#rules .user_form{
  padding-right: 0 !important;
}
#rules form a{
  text-decoration: underline;
  color: #2a9887;
}